Thread: NVdriver error
View Single Post
Old 09-26-02, 03:59 AM   #2
OnlyTheTony
Guest
 
Posts: n/a
Default Just had a thought...

...given that I can't run the RH7.2 rpm's, (and for some reason I can't "make" the tar.gz or build the src.rpms) could the fact that the RH7.3 (2.4.18-10) rpm won't "insmod NVdriver" be linked to the fact that 7.3 uses an updated glibc library?

Not really clued up on this part of it.. things usually just run when I install them!!

Tee
  Reply With Quote